%define	module	Lingua-Ident
%define	name	perl-%{module}
%define	version	1.6
%define	release	%mkrel 5

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Statistical language identification 
License:	GPL or Artistic
Group:		Development/Perl
URL:		    http://search.cpan.org/dist/%{module}
Source:         http://www.cpan.org/modules/by-module/Lingua/%{module}-%{version}.tar.bz2
%if %{mdkversion} < 1010
Buildrequires:	perl-devel
%endif
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
This module implements a statistical language identifier.

%prep
%setup -q -n %{module}-%{version} 

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%{__make} test

%install
rm -rf %{buildroot} 
%makeinstall_std

%clean 
rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%doc Changes README
%{_bindir}/*
%{perl_vendorlib}/Lingua
%{_mandir}/*/*




%changelog
* Thu Jul 31 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.6-5mdv2009.0
+ Revision: 257536
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.6-4mdv2009.0
+ Revision: 245619
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Dec 19 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.6-2mdv2008.1
+ Revision: 133637
- rebuild

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Wed Nov 15 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.6-1mdv2007.0
+ Revision: 84473
- new version
- Import perl-Lingua-Ident

* Fri Sep 01 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.5-2mdv2007.0
- Rebuild

* Tue Nov 08 2005 Guillaume Rousse <guillomovitch@mandriva.org> 1.5-1mdk
- first mdk release

